incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 121301] New: I can not load the new program as it asks for a location language and I just get 'machine' language loaded on my screen
Date Fri, 02 Nov 2012 01:08:31 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=121301

          Priority: P3
            Bug ID: 121301
          Assignee: ooo-issues@incubator.apache.org
           Summary: I can not load the new program as it asks for a
                    location language and I just get 'machine' language
                    loaded on my screen
          Severity: blocker
        Issue Type: DEFECT
    Classification: Test
                OS: Windows 7
          Reporter: s-harris@rogers.com
          Hardware: PC
            Status: UNCONFIRMED
           Version: OOo 3.4 Beta
         Component: code
           Product: *Testproduct

I have just downloaded a new version of 'apache open office' whereas I had
'open office' before.  I can not open a letter or calc sheet etc as it asks for
a language / location code through a list.  None of them work so therefore I
can not use the program at all.  I live in Ottawa, Ontario, Canada - what are
the codes I should be putting in?  Also - is this the same program or has it
changed hands?  Thanx for your help - right now the program is not usefull to
me at all.

-- 
You are receiving this mail because:
You are the assignee for the bug.

Mime
View raw message